@media (max-width: 1299px)
{
    :root
    {
        --vyska-polozky-menu: 42px;
    }

    ul.menu
    {
        flex-direction: column;
        align-items: flex-start;

        /*mobil*/
        overflow-y: auto;
        max-height: calc(100vh - var(--vyska-zahlavi));
        position: relative;

        visibility:visible;
        opacity: 1;
        /*transition: 
            visibility 0s linear 0s, 
            opacity 0s linear 0s;*/

        transition: visibility 0s linear 0s, opacity 0.2s linear 0s;

        pointer-events: auto;        
    }

    /* menu je ve vychozim stavu skryte */
    body:not(.rozbalena-nabidka) ul.menu
    {
        pointer-events: none;

        visibility: hidden;
        opacity: 0;
        /*transition: 
            visibility 0s linear 0.5s, 
            opacity 0s linear 0.5s;*/

        transition: visibility 0s linear 0.2s, opacity 0.2s linear 0.0s;            
    }

    ul.podmenu div.polozka
    {
        border-top: 1px solid rgb(220, 220, 220, 0.2);
        background-color: rgb(255, 255, 255, 0.9);
    }

    ul.menu > li > div.polozka
    {
        border-top: 1px solid rgb(220, 220, 220, 0.2);
        background-color: rgb(0, 0, 0, 0.9);
    }
}

@media (min-width: 1300px)
{
    :root
    {
        --vyska-menu: 53px;
        --vyska-polozky-menu: 53px;
    }

    ul.menu
    {
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
        
        visibility:visible;
        opacity: 1;
        transition: 
            visibility 0s linear 0s, 
            opacity 0.2s linear 0s;

        pointer-events: auto;
    }

    /* menu skryvame po odscrollovani jen u desktop verze  */
    body.posunuto div.zahlavi:not(:hover) ul.menu
    {
        visibility: hidden;
        opacity: 0;
        transition: 
            visibility 0s linear 0.7s, 
            opacity 0.2s linear 0.5s;
    }

    body svg.hamburger
    {
        display: none;
    }

    ul.menu > li > div.menu
    {
        position: absolute;
        overflow-y: auto;
        /*margin-left: calc(1rem + 16px);*/

        max-height: calc(100vh - var(--vyska-zahlavi) - var(--vyska-menu));
    }

    ul.menu 
    {
        background-color: var(--stin-zahlavi, pink);
    }

    ul.menu > li > div.polozka
    {
        padding: 0 1rem;
    }

    ul.podmenu div.polozka
    {
        border-top: 1px solid rgb(220, 220, 220, 0.2);
        background-color: rgb(0, 0, 0, 0.9);
        background-color: var(--stin-zahlavi, pink);
    }

}

ul.menu div.menu
{
    max-height: var(--vyska);
}

body.rozbalena-nabidka svg.hamburger path
{
    fill: white;
}

ul.menu
{
    grid-area: menu;
    /*background: var(--stin-zahlavi);*/
    font-size: 1rem;
    font-weight: bold;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    
    align-items: stretch;
    display: flex;

    /*flex-direction: row;
    justify-content: space-evenly;
    align-items: center;*/

    text-transform: uppercase;
    letter-spacing: 1px;
}

ul.menu.animovane
{
    transition: opacity 1s;
}

svg.hamburger
{
    grid-area: leva;
    place-self: center;

    width: 1.5rem;
    height: 1.5rem;
    pointer-events: auto;
}

svg.hamburger path
{
    fill: var(--cervena-zbirovia);
}

ul.podmenu
{
    list-style: none;
    margin: 0;
    padding: 0;
    --uroven-ul: calc(var(--uroven-li, 0) + 1);
}

ul.podmenu > li
{
    --uroven-li: var(--uroven-ul);
}

ul.menu div.menu
{
    transition: max-height 0.4s;
    overflow: hidden;
}

ul.menu li:not(.rozbalena) > div.menu
{
    max-height: 0;
}

ul.menu span
{
    cursor: default;
}

ul.menu a,
ul.podmenu a
{
    display: block;
    padding-left: calc(1rem + 16px);
}

ul.podmenu a
{
    font-weight: normal;
}

@media (min-width: 1300px)
{
    ul.menu > li > div.polozka > a
    {
        padding: 0;
    }    
}

ul.menu svg.expander
{
    width: 16px;
    height: 16px;
    margin-right: 1rem;
}

ul.menu svg.expander path
{
    fill: var(--cervena-zbirovia);
}

ul.menu div.polozka > svg.expander g
{
    transform: translate(50%, 50%);
}

ul.menu div.polozka > svg.expander path
{
    transform: rotate(-90deg);
    transition: transform 0.25s;
}

ul.menu li.rozbalena > div.polozka > svg.expander path
{
    transform: rotate(0deg);
}

ul.menu div.polozka
{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;

    align-items: center;
    position: relative;
    height: 53px;

    /*border-bottom: 1px solid rgb(220, 0, 0, 0.8);*/
    /*padding-left: calc(16px + 1rem);*/
    padding-right: 1rem;
}

@media (max-width: 1199px)
{
    ul.menu > li > div.polozka
    {
        padding-left: 1rem;
    }
}

ul.podmenu li
{
    margin: 0;
    padding: 0;
}

ul.podmenu div.polozka
{
    padding-left: calc((16px + 1rem) * (var(--uroven-li)) - 16px);
}


ul.menu > li.vybrany a
{
    border-bottom: 2px solid var(--cervena-zbirovia);
}

ul.menu a,
ul.menu span
{
    text-decoration: none;
    color: var(--cervena-zbirovia, gray)
}

ul.menu a.vybrany
{
    color: white;
    background: var(--cervena-zbirovia, gray);
    padding: 0.5rem 1rem;
}

/* vyhledavani */
body > div.zahlavi svg.lupa
{
    grid-area: prava;
    place-self: center;
    width: 1.5rem;
    height: 1.5rem;
}

body > div.zahlavi svg.lupa path
{
    fill: var(--cervena-zbirovia);
}

body.vyhledavani > div.zahlavi svg.lupa path
{
    fill: white;
}

body > div.zahlavi div.hledani
{
    grid-area: menu;
    display: none;
    z-index: 1;
    background: rgb(0,0,0,0.8);
    flex-direction: column;
}

body.vyhledavani > div.zahlavi div.hledani
{
    display: flex;
    height: calc(100vh - var(--vyska-zahlavi));
    pointer-events: all;
    overflow-y: auto;
}

body.vyhledavani > div.zahlavi div.hledani input
{
    background: none;
    font-size: 1rem;
    font-family: 'Roboto Condensed', sans-serif;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid var(--cervena-zbirovia);
    color: var(--cervena-zbirovia);
    margin-top: 2rem;
    margin-bottom: 2rem;
    align-self: center;
    width: 50%;
    padding: 0.4rem 0.8rem;
    outline: none;
}

body.vyhledavani > div.zahlavi div.hledani input::placeholder
{
    color: gray;
    font-weight: normal;
}

body.vyhledavani ul.menu
{
    display: none;
}

body.vyhledavani > div.zahlavi div.hledani div.vysledky div.vysledek-hledani
{
    padding: 1rem;
    border-top: 1px solid rgb(220, 220, 220, 0.2);
}

body.vyhledavani > div.zahlavi div.hledani div.vysledky div.vysledek-hledani a
{
    color: var(--cervena-zbirovia);
    display: block;
}

body.vyhledavani > div.zahlavi div.hledani div.vysledky div.vysledek-hledani span.uryvek
{
    color: #d7d7d7;
    font-size: 0.8rem;
}

body.vyhledavani > div.zahlavi div.hledani div.vysledky div.vysledek-hledani span.uryvek em
{
    font-style: normal;
    font-weight: bold;
}

/* jazyk */
span.lang
{
    grid-area: prava2;
    color: var(--cervena-zbirovia);
    place-self: center;
    font-size: 1rem;
    font-weight: bold;
}

ul.menu div.vypln
{
    flex: 1;
}

svg.sipka-vse
{
    width: 1rem;
    height: 1rem;
}

svg.sipka-vse path
{
    fill: var(--cervena-zbirovia);
}